Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.omg.PortableServer.POAManagerPackage

Class Summary
AdapterInactiveHelper | Helper class for : AdapterInactive
AdapterInactiveHolder | Holder class for : AdapterInactive
State | Enum definition : State
StateHelper | Helper class for : State
StateHolder | Holder class for : State

Exception Summary
AdapterInactive | Exception definition : AdapterInactive

Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES